

                   QFONEDIT AND THE FORBIN PROJECT


Qfonedit(tm) is not a product of The Forbin Project Inc. I, Karl
Brendel, author of Qfonedit, am not a member or employee of The Forbin
Project. Altho John Friel III, author of Qmodem, encourages the
development and distribution of Qfonedit, he does not participate in
it financially or do any design or programming for it. Likewise, I do
not participate financially in Qmodem, or do any design or programming
for it.

What's the point of this little spiel? One point is that I take the
blame for any bugs or other failings of Qfonedit--John does not. I
share any credit for Qfonedit's success with the beta testers at The
Forbin Project and with John for his encouragement and cooperation.

Another point is that the only way I receive any financial return from
Qfonedit is if you pay me directly. No matter how you received this
copy of Qfonedit--via bbs, user group, commercial distributor, or by
mail from The Forbin Project--I don't make anything until you register
Qfonedit with me. Please do so. See QFONEDIT.DOC for details on
registration and support, REGISTER.DOC for a registration form, or
choose Register from the Qfonedit main menu. Thanks!

